ul.newslist li a {
	float:left;
}
div.menu {
	position:relative;
	z-index:100;
}
div.menu ul,
div.menu ul li.sfHover {
	display:inline-block;
}
div.menu ul li.sfHover ul li.sfHover,
div.menu ul li.sfHover ul li,
div.menu ul li.sfHover ul li.sfHover ul li.sfHover,
div.menu ul li.sfHover ul li.sfHover ul li.sfHover ul li.sfHover {	
	display:inline;
	float:left;
	clear:left;
}
div#slider-nav {
	position:relative;
	top:-30px;
}
